<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<!--   У вас есть массив строк, каждая строка - один продукт, который входит в состав английского завтрака. Напишите код, который работает так: если в состав завтрака входит больше 4х продуктов, то остальные переносятся на обед.
-->

<script>
    const englishBreakfast = ["поджареный бекон", "колбаски", "яичница", "жареные грибы", "жареные помидоры", "фасоль", "хлеб с джемом", "кофе"];
    if (englishBreakfast.length>4) {
        dinner=englishBreakfast.slice(4,englishBreakfast.length)
    }
     console.log(dinner);
    /* в результате массив englishBreakfast должен быть равен:
    englishBreakfast = ["поджареный бекон", "колбаски", "яичница", "жареные грибы"];

    и должен появится еще массив dinner, со значениями:
    dinner = ["жареные помидоры", "фасоль", "хлеб с джемом", "кофе"];
    */

</script>

</body>
</html>